Subject: Re: [lojban] Request for grammar clarifications

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 27 May 2001 21:30:26 -0400

At 11:27 PM 05/27/2001 +0000, Jorge Llambias wrote:
>la pycyn cusku di'e
> >xorxes:
> ><The first reasonable interpretation I get when using it to add a
> >place to a selbri is that it tags the date of the event. >
> >Sounds right, but needs interpretation. I suppose that the date of the
> >event
> >of being a letter is when the letter is written, i.e., the beginning of
> >that
> >state, and this seems to work generally.
>
>That's too ad hoc an interpretation for my taste. According
>to that I might say {mi jmive de'i li 1966} to indicate the year
>of my birth. I don't think {detri} should be interpreted as
>"x1 is the date of the beginning of x2".

No, in that sense, it would translate, I lived circa 1966.

> I think that for
>extended events, x1 of detri should be able to hold the range
>of dates:
> li 1450 bi'i li 1475 detri le nu ti se zbasu
> "1450 to 1475 is the date this was built on"

It could. But I don't think it has to. Many extended events in history 
are celebrated based on the date that they started or were completed.

>And in any case, the date written on a letter may not agree with
>the date the letter was written. Does {de'i} then refer to the
>written date or the date of writing?

It refers to a date associated with the letter. What exactly the date has 
to do with the letter is ellipsized, associated with another place of detri 
and/or a sumti-raising therefrom.

> >Of the possible ad hoc fixes, the one using {me} in its original
> >sense seems to me at least as reasonable as any alternative proposed (come
> >to >that, has an alternative been proposed?)
>
>The alternative I suppose is {ta me la ford karce} instead
>of {ta me la ford}. Or maybe also {ta karcrforde}.

ta srana/steci la ford
also works. A question is whether one really needs a predicate that 
totally within itself with no other sumti means "is a Ford".

As to why the reasons for the change - I was of the opinion that pc at the 
time accepted the change, which was based on an argument from formal logic 
by Randall Holmes, then serving as pc's "replacement" as TLI's resident 
logician.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org